*,:before,:after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

:before,:after {
    --tw-content: ""
}

html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,h2,h3,h4,h5,h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}
#wrap a {
    color: #5484C8;
    text-decoration: none;
}

b,strong {
    font-weight: bolder
}

code,kbd,samp,pre {
    font-family: ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,input,optgroup,select,textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,select {
    text-transform: none
}

button,[type=button],[type=reset],[type=submit] {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

ol,ul,menu {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

button,[role=button] {
    cursor: pointer
}

:disabled {
    cursor: default
}

img,svg,video,canvas,audio,iframe,embed,object {
    display: block;
    vertical-align: middle
}

img,video {
    max-width: 100%;
    height: auto
}

[hidden] {
    display: none
}

*,:before,:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia:
}

.container {
    width: 100%
}

@media (min-width: 640px) {
    .container {
        max-width:640px
    }
}

@media (min-width: 768px) {
    .container {
        max-width:768px
    }
}

@media (min-width: 1024px) {
    .container {
        max-width:1024px
    }
}

@media (min-width: 1280px) {
    .container {
        max-width:1280px
    }
}

@media (min-width: 1536px) {
    .container {
        max-width:1536px
    }
}

.sr-only {
    position: absolute!important;
    width: 1px!important;
    height: 1px!important;
    padding: 0!important;
    margin: -1px!important;
    overflow: hidden!important;
    clip: rect(0,0,0,0)!important;
    white-space: nowrap!important;
    border-width: 0!important
}

.static {
    position: static!important
}

.fixed {
    position: fixed!important
}

.absolute {
    position: absolute!important
}

.relative {
    position: relative!important
}

.inset-0 {
    top: 0!important;
    right: 0!important;
    bottom: 0!important;
    left: 0!important
}

.inset-y-0 {
    top: 0!important;
    bottom: 0!important
}

.bottom-0 {
    bottom: 0!important
}

.left-0 {
    left: 0!important
}

.right-0 {
    right: 0!important
}

.top-0 {
    top: 0!important
}

.top-10 {
    top: 2.5rem!important
}

.top-11 {
    top: 2.75rem!important
}

.z-0 {
    z-index: 0!important
}

.z-10 {
    z-index: 10!important
}

.z-20 {
    z-index: 20!important
}

.z-30 {
    z-index: 30!important
}

.z-40 {
    z-index: 40!important
}

.z-50 {
    z-index: 50!important
}

.float-right {
    float: right!important
}

.m-0 {
    margin: 0!important
}

.m-auto {
    margin: auto!important
}

.mx-6 {
    margin-left: 1.5rem!important;
    margin-right: 1.5rem!important
}

.mx-auto {
    margin-left: auto!important;
    margin-right: auto!important
}

.my-1 {
    margin-top: .25rem!important;
    margin-bottom: .25rem!important
}

.my-10 {
    margin-top: 2.5rem!important;
    margin-bottom: 2.5rem!important
}

.my-3 {
    margin-top: .75rem!important;
    margin-bottom: .75rem!important
}

.my-4 {
    margin-top: 1rem!important;
    margin-bottom: 1rem!important
}

.my-6 {
    margin-top: 1.5rem!important;
    margin-bottom: 1.5rem!important
}

.-ml-px {
    margin-left: -1px!important
}

.-mt-px {
    margin-top: -1px!important
}

.mb-10 {
    margin-bottom: 2.5rem!important
}

.mb-2 {
    margin-bottom: .5rem!important
}

.mb-3 {
    margin-bottom: .75rem!important
}

.mb-4 {
    margin-bottom: 1rem!important
}

.mb-6 {
    margin-bottom: 1.5rem!important
}

.ml-1 {
    margin-left: .25rem!important
}

.ml-12 {
    margin-left: 3rem!important
}

.ml-2 {
    margin-left: .5rem!important
}

.ml-3 {
    margin-left: .75rem!important
}

.ml-4 {
    margin-left: 1rem!important
}

.mr-2 {
    margin-right: .5rem!important
}

.mr-3 {
    margin-right: .75rem!important
}

.mr-4 {
    margin-right: 1rem!important
}

.mt-1 {
    margin-top: .25rem!important
}

.mt-10 {
    margin-top: 2.5rem!important
}

.mt-12 {
    margin-top: 3rem!important
}

.mt-2 {
    margin-top: .5rem!important
}

.mt-3 {
    margin-top: .75rem!important
}

.mt-4 {
    margin-top: 1rem!important
}

.mt-6 {
    margin-top: 1.5rem!important
}

.mt-7 {
    margin-top: 1.75rem!important
}

.mt-8 {
    margin-top: 2rem!important
}

.block {
    display: block!important
}

.inline-block {
    display: inline-block!important
}

.inline {
    display: inline!important
}

.flex {
    display: flex!important
}

.inline-flex {
    display: inline-flex!important
}

.table {
    display: table!important
}

.grid {
    display: grid!important
}

.contents {
    display: contents!important
}

.hidden {
    display: none!important
}

.h-10 {
    height: 2.5rem!important
}

.h-16 {
    height: 4rem!important
}

.h-2 {
    height: .5rem!important
}

.h-5 {
    height: 1.25rem!important
}

.h-6 {
    height: 1.5rem!important
}

.h-8 {
    height: 2rem!important
}

.h-9 {
    height: 2.25rem!important
}

.h-\[200px\] {
    height: 200px!important
}

.h-\[500px\] {
    height: 500px!important
}

.h-\[67px\] {
    height: 67px!important
}

.h-auto {
    height: auto!important
}

.h-full {
    height: 100%!important
}

.h-screen {
    height: 100vh!important
}

.min-h-0 {
    min-height: 0px!important
}

.min-h-full {
    min-height: 100%!important
}

.min-h-screen {
    min-height: 100vh!important
}

.w-10 {
    width: 2.5rem!important
}

.w-11\/12 {
    width: 91.666667%!important
}

.w-2\/3 {
    width: 66.666667%!important
}

.w-4\/5 {
    width: 80%!important
}

.w-5 {
    width: 1.25rem!important
}

.w-56 {
    width: 14rem!important
}

.w-6 {
    width: 1.5rem!important
}

.w-7 {
    width: 1.75rem!important
}

.w-8 {
    width: 2rem!important
}

.w-9 {
    width: 2.25rem!important
}

.w-\[110px\] {
    width: 110px!important
}

.w-\[90\%\] {
    width: 90%!important
}

.w-auto {
    width: auto!important
}

.w-full {
    width: 100%!important
}

.w-screen {
    width: 100vw!important
}

.min-w-\[150px\] {
    min-width: 150px!important
}

.max-w-6xl {
    max-width: 72rem!important
}

.max-w-\[130px\] {
    max-width: 130px!important
}

.max-w-md {
    max-width: 28rem!important
}

.flex-1 {
    flex: 1 1 0%!important
}

.flex-shrink-0 {
    flex-shrink: 0!important
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}

.animate-spin {
    animation: spin 1s linear infinite!important
}

.cursor-default {
    cursor: default!important
}

.cursor-pointer {
    cursor: pointer!important
}

.list-inside {
    list-style-position: inside!important
}

.list-decimal {
    list-style-type: decimal!important
}

.list-disc {
    list-style-type: disc!important
}

.list-none {
    list-style-type: none!important
}

.appearance-none {
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    appearance: none!important
}

.grid-cols-1 {
    grid-template-columns: repeat(1,minmax(0,1fr))!important
}

.flex-col {
    flex-direction: column!important
}

.flex-wrap {
    flex-wrap: wrap!important
}

.content-center {
    align-content: center!important
}

.items-start {
    align-items: flex-start!important
}

.items-center {
    align-items: center!important
}

.justify-start {
    justify-content: flex-start!important
}

.justify-end {
    justify-content: flex-end!important
}

.justify-center {
    justify-content: center!important
}

.justify-between {
    justify-content: space-between!important
}

.justify-items-center {
    justify-items: center!important
}

.gap-3 {
    gap: .75rem!important
}

.gap-4 {
    gap: 1rem!important
}

.-space-y-px>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0 !important;
    margin-top: calc(-1px * calc(1 - var(--tw-space-y-reverse)))!important;
    margin-bottom: calc(-1px * var(--tw-space-y-reverse))!important
}

.space-y-1>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0 !important;
    margin-top: calc(.25rem * calc(1 - var(--tw-space-y-reverse)))!important;
    margin-bottom: calc(.25rem * var(--tw-space-y-reverse))!important
}

.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0 !important;
    margin-top: calc(.5rem * calc(1 - var(--tw-space-y-reverse)))!important;
    margin-bottom: calc(.5rem * var(--tw-space-y-reverse))!important
}

.space-y-6>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0 !important;
    margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)))!important;
    margin-bottom: calc(1.5rem * var(--tw-space-y-reverse))!important
}

.space-y-8>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0 !important;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)))!important;
    margin-bottom: calc(2rem * var(--tw-space-y-reverse))!important
}

.divide-y>:not([hidden])~:not([hidden]) {
    --tw-divide-y-reverse: 0 !important;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)))!important;
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse))!important
}

.self-center {
    align-self: center!important
}

.overflow-auto {
    overflow: auto!important
}

.overflow-hidden {
    overflow: hidden!important
}

.overflow-y-auto {
    overflow-y: auto!important
}

.whitespace-nowrap {
    white-space: nowrap!important
}

.rounded {
    border-radius: .25rem!important
}

.rounded-full {
    border-radius: 9999px!important
}

.rounded-lg {
    border-radius: .5rem!important
}

.rounded-md {
    border-radius: .375rem!important
}

.rounded-none {
    border-radius: 0!important
}

.rounded-sm {
    border-radius: .125rem!important
}

.rounded-b-md {
    border-bottom-right-radius: .375rem!important;
    border-bottom-left-radius: .375rem!important
}

.rounded-l-md {
    border-top-left-radius: .375rem!important;
    border-bottom-left-radius: .375rem!important
}

.rounded-r-md {
    border-top-right-radius: .375rem!important;
    border-bottom-right-radius: .375rem!important
}

.rounded-t-md {
    border-top-left-radius: .375rem!important;
    border-top-right-radius: .375rem!important
}

.border {
    border-width: 1px!important
}

.border-4 {
    border-width: 4px!important
}

.border-b {
    border-bottom-width: 1px!important
}

.border-l {
    border-left-width: 1px!important
}

.border-r {
    border-right-width: 1px!important
}

.border-t {
    border-top-width: 1px!important
}

.border-dotted {
    border-style: dotted!important
}

.border-none {
    border-style: none!important
}

.border-blue-400 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(96 165 250 / var(--tw-border-opacity))!important
}

.border-blue-500 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(59 130 246 / var(--tw-border-opacity))!important
}

.border-gray-200 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(229 231 235 / var(--tw-border-opacity))!important
}

.border-gray-300 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(209 213 219 / var(--tw-border-opacity))!important
}

.border-gray-400 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(156 163 175 / var(--tw-border-opacity))!important
}

.border-gray-700 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(55 65 81 / var(--tw-border-opacity))!important
}

.border-transparent {
    border-color: transparent!important
}

.border-b-gray-300 {
    --tw-border-opacity: 1 !important;
    border-bottom-color: rgb(209 213 219 / var(--tw-border-opacity))!important
}

.border-t-gray-300 {
    --tw-border-opacity: 1 !important;
    border-top-color: rgb(209 213 219 / var(--tw-border-opacity))!important
}

.border-t-transparent {
    border-top-color: transparent!important
}

.bg-\[\#ddd\] {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(221 221 221 / var(--tw-bg-opacity))!important
}

.bg-black\/20 {
    background-color: #0003!important
}

.bg-blue-500 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(59 130 246 / var(--tw-bg-opacity))!important
}

.bg-emerald-100 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(209 250 229 / var(--tw-bg-opacity))!important
}

.bg-gray-100 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity))!important
}

.bg-gray-200 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity))!important
}

.bg-gray-300 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(209 213 219 / var(--tw-bg-opacity))!important
}

.bg-gray-50 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity))!important
}

.bg-gray-800 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(31 41 55 / var(--tw-bg-opacity))!important
}

.bg-gray-900 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(17 24 39 / var(--tw-bg-opacity))!important
}

.bg-green-50 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(240 253 244 / var(--tw-bg-opacity))!important
}

.bg-green-600 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(22 163 74 / var(--tw-bg-opacity))!important
}

.bg-indigo-600 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(79 70 229 / var(--tw-bg-opacity))!important
}

.bg-red-100 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(254 226 226 / var(--tw-bg-opacity))!important
}

.bg-red-500 {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(239 68 68 / var(--tw-bg-opacity))!important
}

.bg-white {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity))!important
}

.bg-none {
    background-image: none!important
}

.fill-current {
    fill: currentColor!important
}

.p-0 {
    padding: 0!important
}

.p-1 {
    padding: .25rem!important
}

.p-12 {
    padding: 3rem!important
}

.p-2 {
    padding: .5rem!important
}

.p-3 {
    padding: .75rem!important
}

.p-4 {
    padding: 1rem!important
}

.p-5 {
    padding: 1.25rem!important
}

.p-6 {
    padding: 1.5rem!important
}

.p-8 {
    padding: 2rem!important
}

.px-1 {
    padding-left: .25rem!important;
    padding-right: .25rem!important
}

.px-2 {
    padding-left: .5rem!important;
    padding-right: .5rem!important
}

.px-3 {
    padding-left: .75rem!important;
    padding-right: .75rem!important
}

.px-4 {
    padding-left: 1rem!important;
    padding-right: 1rem!important
}

.px-6 {
    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important
}

.px-7 {
    padding-left: 1.75rem!important;
    padding-right: 1.75rem!important
}

.px-8 {
    padding-left: 2rem!important;
    padding-right: 2rem!important
}

.py-1 {
    padding-top: .25rem!important;
    padding-bottom: .25rem!important
}

.py-10 {
    padding-top: 2.5rem!important;
    padding-bottom: 2.5rem!important
}

.py-12 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important
}

.py-2 {
    padding-top: .5rem!important;
    padding-bottom: .5rem!important
}

.py-20 {
    padding-top: 5rem!important;
    padding-bottom: 5rem!important
}

.py-3 {
    padding-top: .75rem!important;
    padding-bottom: .75rem!important
}

.py-4 {
    padding-top: 1rem!important;
    padding-bottom: 1rem!important
}

.py-5 {
    padding-top: 1.25rem!important;
    padding-bottom: 1.25rem!important
}

.py-6 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important
}

.py-8 {
    padding-top: 2rem!important;
    padding-bottom: 2rem!important
}

.pb-1 {
    padding-bottom: .25rem!important
}

.pb-10 {
    padding-bottom: 2.5rem!important
}

.pb-2 {
    padding-bottom: .5rem!important
}

.pb-3 {
    padding-bottom: .75rem!important
}

.pb-4 {
    padding-bottom: 1rem!important
}

.pb-5 {
    padding-bottom: 1.25rem!important
}

.pb-6 {
    padding-bottom: 1.5rem!important
}

.pb-8 {
    padding-bottom: 2rem!important
}

.pl-0 {
    padding-left: 0!important
}

.pl-1 {
    padding-left: .25rem!important
}

.pl-2 {
    padding-left: .5rem!important
}

.pl-3 {
    padding-left: .75rem!important
}

.pl-5 {
    padding-left: 1.25rem!important
}

.pl-6 {
    padding-left: 1.5rem!important
}

.pl-\[10px\] {
    padding-left: 10px!important
}

.pr-1 {
    padding-right: .25rem!important
}

.pr-2 {
    padding-right: .5rem!important
}

.pr-3 {
    padding-right: .75rem!important
}

.pr-5 {
    padding-right: 1.25rem!important
}

.pt-0 {
    padding-top: 0!important
}

.pt-1 {
    padding-top: .25rem!important
}

.pt-16 {
    padding-top: 4rem!important
}

.pt-2 {
    padding-top: .5rem!important
}

.pt-3 {
    padding-top: .75rem!important
}

.pt-4 {
    padding-top: 1rem!important
}

.pt-5 {
    padding-top: 1.25rem!important
}

.pt-6 {
    padding-top: 1.5rem!important
}

.pt-8 {
    padding-top: 2rem!important
}

.\!text-left,.text-left {
    text-align: left!important
}

.\!text-center,.text-center {
    text-align: center!important
}

.text-right {
    text-align: right!important
}

.align-middle {
    vertical-align: middle!important
}

.font-sans {
    font-family: ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji"!important
}

.text-2xl {
    font-size: 1.5rem!important;
    line-height: 2rem!important
}

.text-\[10px\] {
    font-size: 10px!important
}

.text-base {
    font-size: 1rem!important;
    line-height: 1.5rem!important
}

.text-lg {
    font-size: 1.125rem!important;
    line-height: 1.75rem!important
}

.text-sm {
    font-size: .875rem!important;
    line-height: 1.25rem!important
}

.text-xl {
    font-size: 1.25rem!important;
    line-height: 1.75rem!important
}

.text-xs {
    font-size: .75rem!important;
    line-height: 1rem!important
}

.font-bold {
    font-weight: 700!important
}

.font-extrabold {
    font-weight: 800!important
}

.font-medium {
    font-weight: 500!important
}

.font-normal {
    font-weight: 400!important
}

.font-semibold {
    font-weight: 600!important
}

.leading-4 {
    line-height: 1rem!important
}

.leading-5 {
    line-height: 1.25rem!important
}

.leading-6 {
    line-height: 1.5rem!important
}

.leading-7 {
    line-height: 1.75rem!important
}

.tracking-tight {
    letter-spacing: -.025em!important
}

.tracking-wide {
    letter-spacing: .025em!important
}

.text-\[\#335285\] {
    --tw-text-opacity: 1 !important;
    color: rgb(51 82 133 / var(--tw-text-opacity))!important
}

.text-blue-500 {
    --tw-text-opacity: 1 !important;
    color: rgb(59 130 246 / var(--tw-text-opacity))!important
}

.text-emerald-500 {
    --tw-text-opacity: 1 !important;
    color: rgb(16 185 129 / var(--tw-text-opacity))!important
}

.text-emerald-600 {
    --tw-text-opacity: 1 !important;
    color: rgb(5 150 105 / var(--tw-text-opacity))!important
}

.text-gray-200 {
    --tw-text-opacity: 1 !important;
    color: rgb(229 231 235 / var(--tw-text-opacity))!important
}

.text-gray-300 {
    --tw-text-opacity: 1 !important;
    color: rgb(209 213 219 / var(--tw-text-opacity))!important
}

.text-gray-400 {
    --tw-text-opacity: 1 !important;
    color: rgb(156 163 175 / var(--tw-text-opacity))!important
}

.text-gray-500 {
    --tw-text-opacity: 1 !important;
    color: rgb(107 114 128 / var(--tw-text-opacity))!important
}

.text-gray-600 {
    --tw-text-opacity: 1 !important;
    color: rgb(75 85 99 / var(--tw-text-opacity))!important
}

.text-gray-700 {
    --tw-text-opacity: 1 !important;
    color: rgb(55 65 81 / var(--tw-text-opacity))!important
}

.text-gray-900 {
    --tw-text-opacity: 1 !important;
    color: rgb(17 24 39 / var(--tw-text-opacity))!important
}

.text-green-600 {
    --tw-text-opacity: 1 !important;
    color: rgb(22 163 74 / var(--tw-text-opacity))!important
}

.text-green-700 {
    --tw-text-opacity: 1 !important;
    color: rgb(21 128 61 / var(--tw-text-opacity))!important
}

.text-indigo-500 {
    --tw-text-opacity: 1 !important;
    color: rgb(99 102 241 / var(--tw-text-opacity))!important
}

.text-indigo-600 {
    --tw-text-opacity: 1 !important;
    color: rgb(79 70 229 / var(--tw-text-opacity))!important
}

.text-red-500 {
    --tw-text-opacity: 1 !important;
    color: rgb(239 68 68 / var(--tw-text-opacity))!important
}

.text-red-600 {
    --tw-text-opacity: 1 !important;
    color: rgb(220 38 38 / var(--tw-text-opacity))!important
}

.text-red-700 {
    --tw-text-opacity: 1 !important;
    color: rgb(185 28 28 / var(--tw-text-opacity))!important
}

.text-white {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity))!important
}

.underline {
    text-decoration-line: underline!important
}

.antialiased {
    -webkit-font-smoothing: antialiased!important;
    -moz-osx-font-smoothing: grayscale!important
}

.placeholder-gray-500::-moz-placeholder {
    --tw-placeholder-opacity: 1 !important;
    color: rgb(107 114 128 / var(--tw-placeholder-opacity))!important
}

.placeholder-gray-500::placeholder {
    --tw-placeholder-opacity: 1 !important;
    color: rgb(107 114 128 / var(--tw-placeholder-opacity))!important
}

.opacity-50 {
    opacity: .5!important
}

.opacity-75 {
    opacity: .75!important
}

.opacity-90 {
    opacity: .9!important
}

.shadow {
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / .1), 0 1px 2px -1px rgb(0 0 0 / .1) !important;
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color) !important;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)!important
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1) !important;
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color) !important;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)!important
}

.shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05) !important;
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color) !important;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)!important
}

.ring-gray-300 {
    --tw-ring-opacity: 1 !important;
    --tw-ring-color: rgb(209 213 219 / var(--tw-ring-opacity)) !important
}

.drop-shadow {
    --tw-drop-shadow: drop-shadow(0 1px 2px rgb(0 0 0 / .1)) drop-shadow(0 1px 1px rgb(0 0 0 / .06)) !important;
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)!important
}

.transition {
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter!important;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter!important;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter!important;
    transition-timing-function: cubic-bezier(.4,0,.2,1)!important;
    transition-duration: .15s!important
}

.duration-150 {
    transition-duration: .15s!important
}

.duration-75 {
    transition-duration: 75ms!important
}

.ease-in-out {
    transition-timing-function: cubic-bezier(.4,0,.2,1)!important
}

.last\:pb-0:last-child {
    padding-bottom: 0!important
}

.odd\:bg-white:nth-child(odd) {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity))!important
}

.even\:bg-gray-50:nth-child(2n) {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(249 250 251 / var(--tw-bg-opacity))!important
}

.visited\:text-gray-700:visited {
    color: #374151!important
}

.hover\:bg-gray-100:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity))!important
}

.hover\:bg-gray-200:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity))!important
}

.hover\:bg-green-500:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(34 197 94 / var(--tw-bg-opacity))!important
}

.hover\:bg-indigo-700:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(67 56 202 / var(--tw-bg-opacity))!important
}

.hover\:text-gray-400:hover {
    --tw-text-opacity: 1 !important;
    color: rgb(156 163 175 / var(--tw-text-opacity))!important
}

.hover\:text-gray-500:hover {
    --tw-text-opacity: 1 !important;
    color: rgb(107 114 128 / var(--tw-text-opacity))!important
}

.hover\:text-gray-900:hover {
    --tw-text-opacity: 1 !important;
    color: rgb(17 24 39 / var(--tw-text-opacity))!important
}

.hover\:text-indigo-500:hover {
    --tw-text-opacity: 1 !important;
    color: rgb(99 102 241 / var(--tw-text-opacity))!important
}

.hover\:opacity-100:hover {
    opacity: 1!important
}

.focus\:z-10:focus {
    z-index: 10!important
}

.focus\:border-blue-300:focus {
    --tw-border-opacity: 1 !important;
    border-color: rgb(147 197 253 / var(--tw-border-opacity))!important
}

.focus\:border-indigo-500:focus {
    --tw-border-opacity: 1 !important;
    border-color: rgb(99 102 241 / var(--tw-border-opacity))!important
}

.focus\:bg-gray-100:focus {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity))!important
}

.focus\:outline-none:focus {
    outline: 2px solid transparent!important;
    outline-offset: 2px!important
}

.focus\:ring:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color) !important;
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(3px + var(--tw-ring-offset-width)) var(--tw-ring-color) !important;
    box-shadow: var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)!important
}

.focus\:ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color) !important;
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color) !important;
    box-shadow: var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)!important
}

.focus\:ring-gray-100:focus {
    --tw-ring-opacity: 1 !important;
    --tw-ring-color: rgb(243 244 246 / var(--tw-ring-opacity)) !important
}

.focus\:ring-indigo-500:focus {
    --tw-ring-opacity: 1 !important;
    --tw-ring-color: rgb(99 102 241 / var(--tw-ring-opacity)) !important
}

.focus\:ring-offset-2:focus {
    --tw-ring-offset-width: 2px !important
}

.active\:bg-gray-100:active {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity))!important
}

.active\:text-gray-500:active {
    --tw-text-opacity: 1 !important;
    color: rgb(107 114 128 / var(--tw-text-opacity))!important
}

.active\:text-gray-700:active {
    --tw-text-opacity: 1 !important;
    color: rgb(55 65 81 / var(--tw-text-opacity))!important
}

.group:hover .group-hover\:text-indigo-400 {
    --tw-text-opacity: 1 !important;
    color: rgb(129 140 248 / var(--tw-text-opacity))!important
}

.aria-readonly\:bg-gray-100[aria-readonly=true] {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(243 244 246 / var(--tw-bg-opacity))!important
}

@media (prefers-color-scheme: dark) {
    .dark\:border-gray-700 {
        --tw-border-opacity: 1 !important;
        border-color: rgb(55 65 81 / var(--tw-border-opacity))!important
    }

    .dark\:bg-gray-800 {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(31 41 55 / var(--tw-bg-opacity))!important
    }

    .dark\:bg-gray-900 {
        --tw-bg-opacity: 1 !important;
        background-color: rgb(17 24 39 / var(--tw-bg-opacity))!important
    }

    .dark\:text-gray-400 {
        --tw-text-opacity: 1 !important;
        color: rgb(156 163 175 / var(--tw-text-opacity))!important
    }

    .dark\:text-gray-500 {
        --tw-text-opacity: 1 !important;
        color: rgb(107 114 128 / var(--tw-text-opacity))!important
    }

    .dark\:text-white {
        --tw-text-opacity: 1 !important;
        color: rgb(255 255 255 / var(--tw-text-opacity))!important
    }
}

@media (min-width: 640px) {
    .sm\:ml-0 {
        margin-left:0!important
    }

    .sm\:block {
        display: block!important
    }

    .sm\:inline-block {
        display: inline-block!important
    }

    .sm\:inline {
        display: inline!important
    }

    .sm\:flex {
        display: flex!important
    }

    .sm\:hidden {
        display: none!important
    }

    .sm\:h-20 {
        height: 5rem!important
    }

    .sm\:flex-1 {
        flex: 1 1 0%!important
    }

    .sm\:items-center {
        align-items: center!important
    }

    .sm\:justify-start {
        justify-content: flex-start!important
    }

    .sm\:justify-between {
        justify-content: space-between!important
    }

    .sm\:rounded-lg {
        border-radius: .5rem!important
    }

    .sm\:px-6 {
        padding-left: 1.5rem!important;
        padding-right: 1.5rem!important
    }

    .sm\:pt-0 {
        padding-top: 0!important
    }

    .sm\:text-left {
        text-align: left!important
    }

    .sm\:text-right {
        text-align: right!important
    }

    .sm\:text-sm {
        font-size: .875rem!important;
        line-height: 1.25rem!important
    }
}

@media (min-width: 768px) {
    .md\:mb-0 {
        margin-bottom:0!important
    }

    .md\:mr-10 {
        margin-right: 2.5rem!important
    }

    .md\:mr-3 {
        margin-right: .75rem!important
    }

    .md\:block {
        display: block!important
    }

    .md\:inline-block {
        display: inline-block!important
    }

    .md\:flex {
        display: flex!important
    }

    .md\:hidden {
        display: none!important
    }

    .md\:w-1\/2 {
        width: 50%!important
    }

    .md\:w-2\/3 {
        width: 66.666667%!important
    }

    .md\:w-2\/4 {
        width: 50%!important
    }

    .md\:w-\[200px\] {
        width: 200px!important
    }

    .md\:w-\[250px\] {
        width: 250px!important
    }

    .md\:w-\[300px\] {
        width: 300px!important
    }

    .md\:w-\[50px\] {
        width: 50px!important
    }

    .md\:w-\[600px\] {
        width: 600px!important
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2,minmax(0,1fr))!important
    }

    .md\:flex-wrap {
        flex-wrap: wrap!important
    }

    .md\:items-center {
        align-items: center!important
    }

    .md\:gap-3 {
        gap: .75rem!important
    }

    .md\:border-l {
        border-left-width: 1px!important
    }

    .md\:border-t-0 {
        border-top-width: 0px!important
    }

    .md\:p-\[10vh\] {
        padding: 10vh!important
    }

    .md\:py-0 {
        padding-top: 0!important;
        padding-bottom: 0!important
    }

    .md\:text-center {
        text-align: center!important
    }
}

@media (min-width: 1024px) {
    .lg\:m-auto {
        margin:auto!important
    }

    .lg\:ml-2 {
        margin-left: .5rem!important
    }

    .lg\:ml-2\.5 {
        margin-left: .625rem!important
    }

    .lg\:ml-56 {
        margin-left: 14rem!important
    }

    .lg\:block {
        display: block!important
    }

    .lg\:flex {
        display: flex!important
    }

    .lg\:hidden {
        display: none!important
    }

    .lg\:w-8\/12 {
        width: 66.666667%!important
    }

    .lg\:w-\[1160px\] {
        width: 1160px!important
    }

    .lg\:w-\[1270px\] {
        width: 1270px!important
    }

    .lg\:max-w-none {
        max-width: none!important
    }

    .lg\:items-center {
        align-items: center!important
    }

    .lg\:p-3 {
        padding: .75rem!important
    }

    .lg\:p-\[12vh\] {
        padding: 12vh!important
    }

    .lg\:px-5 {
        padding-left: 1.25rem!important;
        padding-right: 1.25rem!important
    }

    .lg\:px-8 {
        padding-left: 2rem!important;
        padding-right: 2rem!important
    }

    .lg\:py-12 {
        padding-top: 3rem!important;
        padding-bottom: 3rem!important
    }

    .lg\:py-5 {
        padding-top: 1.25rem!important;
        padding-bottom: 1.25rem!important
    }

    .lg\:pl-3 {
        padding-left: .75rem!important
    }

    .lg\:pl-6 {
        padding-left: 1.5rem!important
    }
}

@media (min-width: 1536px) {
    .\32xl\:col-span-2 {
        grid-column:span 2 / span 2!important
    }
}
